a = 6 //最大随机数（图片总数）www.googie.cc 谷鸽
var pp = Math.random();
var foot = Math.round(pp * (a-1))+1;
function create() {
this.src = ''
this.alt = ''
}
b = new Array()
for(var i=1; i<=a; i++) { b[i] = new create() }
b[1].src    = "/logo/logo.gif"
b[1].alt    = "googie"
b[2].src    = "/logo/logo3.gif"
b[2].alt    = "googie"
b[3].src    = "/logo/logo1.gif"
b[3].alt    = "googie"
b[4].src    = "/logo/logo2.gif"
b[4].alt    = "googie"
b[5].src    = "/logo/logo4.gif"
b[5].alt    = "googie"
b[6].src    = "/logo/logo.jpg"
b[6].alt    = "googie"
var pic = "";
pic += '<img id=lg src='+b[foot].src+' border="0"'+' alt='+b[foot].alt+' onload=window.lol&amp;&amp;lol()>';
document.write(pic)